/* DarkSide, a.s. changes */
.cinestar {
  background-position: left top;   
}

.cinestar-in {
  padding: 160px 0;
  display: flex;
  justify-content: flex-end;
}

.cinestar-cta {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 220px;
  margin-right: 7.5rem;
  margin-top: 2.5rem;
}

@media (max-width: 1440px) {
  .cinestar-cta {
    margin-right: 4rem;
  }
}

@media (max-width: 991px) {  
  .cinestar-in {
    justify-content: center;
    flex-direction: column-reverse;
  }
  
  .cinestar-cta {
    margin-left: auto;
    margin-right: auto;
  }
}

.cinestar-logo {
  width: 152px;
  height: auto;
  background: none;

  margin-bottom: 2rem;
}

.cinestar-button {
  font-size: 100%;
  white-space: nowrap;
}

.cinestar-programm {
  width: auto;
}